Subject: Last Call: IANA Allocation Policies For Values In the Internet Protocol and Related Headers to BCP

From: The IESG <[email-masked]>
Date: Fri, 08 Oct 1999 15:35:00 -0400

The IESG has received a request to consider IANA Allocation Policies
For Values In the Internet Protocol and Related Headers
<draft-bradner-iana-allocation-02.txt> as a BCP.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 8, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-bradner-iana-allocation-02.txt